# Version: $Revision: 458419 $
# translation of kfile_cpp.po to Polish
# Copyright (C) 2002 Free Software Foundation, Inc.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_cpp\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 23:45+0000\n"
"PO-Revision-Date: 2006-04-22 17:59+0000\n"
"Last-Translator: Krzysztof Lichota <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:36+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_cpp.cpp:48
msgid "General"
msgstr "Ogólne"

#: kfile_cpp.cpp:51
msgid "Lines"
msgstr "Linie"

#: kfile_cpp.cpp:53
msgid "Code"
msgstr "Linie kodu"

#: kfile_cpp.cpp:55
msgid "Comment"
msgstr "Komentarze"

#: kfile_cpp.cpp:57
msgid "Blank"
msgstr "Puste linie"

#: kfile_cpp.cpp:59
msgid "Strings"
msgstr "Ciągi znaków"

#: kfile_cpp.cpp:61
msgid "i18n Strings"
msgstr "Ciągi znaków do tłumaczenia"

#: kfile_cpp.cpp:63
msgid "Included Files"
msgstr "Dołączone pliki"
